<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio1</title>
</head>
<body>
	
	<script type="text/javascript">
		
	let base=0;
	let altura=0;
	let perimetro=0;
	let area=0;


	base=parseFloat(prompt("Introduce la base"));
	altura=parseFloat(prompt("Introduce la altura"));

	perimetro=2*base+2*altura;
	area=base*altura;

	document.write("El área es: "+area+"<br>"+"El perímetro es: "+perimetro)

	</script>
</body>
</html>